Skip to main content
GET
/
v1
/
projects
/
{project_id}
/
chat
/
sessions
/
{session_id}
Get Session
curl --request GET \
  --url https://api.ontora.com/v1/projects/{project_id}/chat/sessions/{session_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "title": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string<uuid>
required
session_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
project_id
string<uuid>
required
workspace_id
string<uuid>
required
title
string | null
required
created_at
string<date-time>
required
updated_at
string<date-time>
required